# Generated by Django 3.2.14 on 2022-10-06 09:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0089_merge_20221006_0940'),
    ]

    operations = [
        migrations.AlterField(
            model_name='operationemailtemplatesettings',
            name='opportunity_stages',
            field=models.JSONField(default=list),
        ),
        migrations.AlterField(
            model_name='operationemailtemplatesettings',
            name='opportunity_statuses',
            field=models.JSONField(default=list),
        ),
        migrations.AlterField(
            model_name='operationemailtemplatesettings',
            name='ticket_board_and_status_mapping',
            field=models.JSONField(default=list),
        ),
    ]
